package com.thinkunion.park.service.common.iot.util;

public class TextUtils {

    public TextUtils() {
    }

    public static boolean isEmpty(CharSequence str) {
        return str == null || str.length() == 0;
    }
}
